/* eslint-disable */
import {
    request
  } from './network'
  import store from '@/store'
  
  
  // 获取学生提交的营地作业
  export function getStudentWork(data) {
    data['identity'] = store.state.indexIdentity;
    return request({
      method: 'post',
      url: '/web/download/getStudentWork ',
      data
    })
  }
  // 提交营地作业
  export function subStudentWork(data) {
    data['identity'] = store.state.indexIdentity;
    return request({
      method: 'post',
      url: '/web/download/subStudentWork ',
       data
    })
  }
  